> ## Documentation Index
> Fetch the complete documentation index at: https://apidocs.specurate.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Teams



## OpenAPI

````yaml /openapi.json get /v1/workspaces/{workspaceId}/teams/{teamId}
openapi: 3.1.0
info:
  title: Specurate API
  description: ''
  version: 1.0.0
  contact: {}
servers:
  - url: https://app.specurate.com/api
    description: API Server
security: []
tags: []
paths:
  /v1/workspaces/{workspaceId}/teams/{teamId}:
    get:
      tags:
        - Teams
      summary: Get Teams
      operationId: TeamsController_findOne_v1
      parameters:
        - name: workspaceId
          required: true
          in: path
          schema:
            type: string
            pattern: ^\d+$
        - name: teamId
          required: true
          in: path
          schema:
            type: string
            pattern: ^\d+$
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/TeamResponseDto'
components:
  schemas:
    TeamResponseDto:
      type: object
      properties:
        id:
          type: string
        name:
          type: string
        licenses:
          type: array
          items:
            $ref: '#/components/schemas/TeamLicenseDto'
        members:
          type: array
          items:
            $ref: '#/components/schemas/TeamMemberDto'
        projects:
          type: array
          items:
            $ref: '#/components/schemas/TeamProjectDto'
        viewOnlyFeatureKeys:
          type: array
          items:
            type: string
            enum:
              - collaboration
              - brand_standard
              - catalog
              - specifications
              - procurement_finance
              - logistics
              - budget_analysis
              - ai_assistant
      required:
        - id
        - name
        - licenses
        - members
        - projects
        - viewOnlyFeatureKeys
    TeamLicenseDto:
      type: object
      properties:
        licenseId:
          type: string
        packageKey:
          type: string
        displayName:
          type: string
        status:
          type: string
      required:
        - licenseId
        - packageKey
        - displayName
        - status
    TeamMemberDto:
      type: object
      properties:
        userId:
          type: string
        email:
          type: string
        firstName:
          type: string
          nullable: true
        lastName:
          type: string
          nullable: true
        isLead:
          type: boolean
      required:
        - userId
        - email
        - firstName
        - lastName
        - isLead
    TeamProjectDto:
      type: object
      properties:
        id:
          type: string
        name:
          type: string
      required:
        - id
        - name

````